Need help downgrade from php 5.4 to 5.3

Forum for you who has PHP installation issues

Moderators: macek, egami, gesf

tempex
New php-forum User
New php-forum User
Posts: 6
Joined: Sun Jun 24, 2012 3:53 pm

Need help downgrade from php 5.4 to 5.3

Postby tempex » Mon Jun 25, 2012 5:55 pm

ibm_db2 do not load with php5.4.
Need help to downgrade back to php 5.3

Thanks in advance.

User avatar
TomCornar
New php-forum User
New php-forum User
Posts: 25
Joined: Fri Sep 14, 2012 12:06 am

Re: Need help downgrade from php 5.4 to 5.3

Postby TomCornar » Mon Sep 17, 2012 4:38 am

hi ,

if you are using the ubuntu.check this link for downgrading php.

http://dustyreagan.com/downgrade-php-5-3-to-5-2/

(or) using yum command

yum downgrade php-dba php-soap php-ldap php-mysql php-mcrypt php-common php-cli php-gd php-odbc php-xmlrpc php-snmp php-bcmath php-imap- php-devel php-pdo php php-pgsql php-pgsql php-mbstring php-xml



Regards,
Tom Cornar
Trinay Technology Solutions
http://www.trinay.com


Return to “PHP Installation”

Who is online

Users browsing this forum: Yahoo [Bot] and 0 guests